body, nav, ul, li, a  {margin: 0; padding: 0; font-family:"Pretendard Variable", Pretendard Variable, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important;}
 p,a, h1,h2,h3, h4,h5, h6, span { transform: skew(-0.1deg);  font-family:"Pretendard Variable", Pretendard Variable, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important;}
a {text-decoration: none;}

nav#topmenu.Lsize {
	min-width: 280px;
    z-index: 300;
    top: 0px;
    padding: 10px 0;
    left: 50%;
    transform: translate(-50%, 0%);
}


nav#topmenu {position:absolute;top:0;min-width:280px;
z-index:1040;
	}
nav#topmenu{
	width:1080px;
}

nav#topmenu.Lsize{
background:transparent;
}
nav#topmenu.Lsize.hover {
	height:250px; 
}
#topmenu.Lsize .gnbWrap{height:80px; width:100%;}
#topmenu.Lsize .gnbWrap .gnb{  border-radius:10px; width:80%; gap: 20px; display: flex; height:100%; align-items: center;
}
#topmenu.Lsize .gnbWrap .gnb>li a.parent{color:#fff;}
#headerWrap.main.Lsize+#topmenu.Lsize .gnbWrap .gnb a{color:#fff;}
#headerWrap.main.Lsize+#topmenu.Lsize .gnbWrap .gnb a{color:#fff;}
#topmenu.Lsize .gnbWrap .gnb ul>li>a.menuclass{color:#fff !important;}
#headerWrap.main.Lsize+#topmenu.Lsize .gnbWrap .gnb>li:hover>a{color:#fff;}


#topmenu.Lsize .gnbHeader span.name{
		margin:10px;
		float:left;
		background:url('../images/gnb/user_img.png') no-repeat;
		padding-left:40px;
		color:#fff;
		line-height:30px;
		width:80%;
		height:30px;
		 white-space: nowrap; /* 텍스트가 한 줄로 표시되도록 설정 */
	    overflow: hidden; /* 넘치는 부분을 숨김 */
	    text-overflow: ellipsis; /* 넘치는 텍스트를 ...으로 표시 */
	    display: inline-block;	
	}	

#topmenu.Lsize .gnbBanner {
		display:block;
		height:60px;
		background-color:#ffffff;
		border-top:3px solid #0276bc;
		padding:10px 12px; 
	}
#topmenu.Lsize > a{
		position: relative;
		float: left;
		width: 30%;
		text-align: center;
		font-size: 11px;
		font-weight: bold;
	}
	.gnbBanner > a:last-child{
		width: 35%;
	}
	.gnbBanner  a span{
		display: inline-block;
		width: 37px;
		height: 20px;
		margin-top: 9px;
		margin-bottom: 2px;
		vertical-align: top;
	}
	.gnbBanner  a.banner01{
		background:url('../images/gnb/quickBanner.png') no-repeat 0 0;
	}
	.gnbBanner  a.banner02{
		background:url('../images/gnb/quickBanner.png') no-repeat -80px 0;
	}
	.gnbBanner  a.banner03{
		background:url('../images/gnb/quickBanner.png') no-repeat -160px 0;
	}
	
/*gnb*************************************************************************************************/	



.container {
    width: 90%;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.gnb {
    list-style: none;
     *zoom: 1;
}
.gnb:before,
.gnb:after {
    content: " "; 
    display: table; 
}
.gnb:after {
    clear: both;
}
.gnb ul {
    list-style: none;
}
#topmenu.Lsize .gnbWrap .gnb a {

    color:#fff;
}
#topmenu.Lsize .gnbWrap .gnb li li{
	height:50px;
	line-height:50px;
}
#topmenu.Lsize .gnbWrap .gnb ul li:first-child{
	margin-top:0;
}
#topmenu.Lsize .gnbWrap .gnb ul li a{

}
#topmenu.Lsize .gnbWrap .gnb li.hover {

}


.gnb li {
    position: relative;
}
.gnb > li {
    background: #ff000000;
}
.gnb > li:last-child{

}
#topmenu.Lsize .gnb > li > .parent {
    /*background:#0b3e72;*/
    background-repeat: no-repeat;
    background-position: right;
}
#topmenu.Lsize .gnb > li > a {
    display: block;
}
#topmenu.Lsize .gnb li  ul {
    position: absolute;
    left: 0;
	display:none;
	top:50px;
}



#topmenu.Lsize >.gnb >li.hover {
    height:200px;
    background:#fff;   
}

#topmenu.Lsize .gnb  li.hover >li{
    height:40px;
}


#topmenu.Lsize .gnb > li.hover > ul {
    left: 0;
    display:block;
    
}
li.idx.hover a{

}

#topmenu.Lsize .gnbWrap .gnb li ul>li:hover a{
	background:#ffffff38;

}


.gnb li>a{
    	
}
	
#topmenu.Lsize .gnb li li a {
    display: block;
    position: relative;
    z-index:100;
	box-sizing:border-box;
	text-align:center;

}

.gnb li li:hover{

}
#topmenu.Lsize .gnb li ul{
	width:100%;
}
#topmenu.Lsize .gnb li.hover ul{
	display:block !important;
}
 #topmenu.Lsize .gnb li ul li:last-child a {
    border-bottom: none;
}
#topmenu.Lsize .gnb li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}



#headerWrap.main.Lsize+#topmenu.Lsize .gnbWrap .gnb a{
	width: 100%;
    height: fit-cotnent;
    display: flex;
    align-items: center;
    justify-content: center;
	}
#topmenu.Lsize .gnbWrap .gnb il.idx > ul li a{font-size:12px;}
************************************************************************************************/
#topmenu.Lsize .gnbHeader{
	height:48px;background-color:#0b3e72;
}

#topmenu.Lsize .gnbHeader span.name{
		margin:10px;
		float:left;
		background:url('../images/gnb/user_img.png') no-repeat;
		padding-left:40px;
		color:#fff;
		line-height:30px;
	}	

	#topmenu .gnbBanner {
		display:none;
		height:56px;
		background-color:#f7f7f7;
		border-top:3px solid #0276bc;
		padding:10px 12px; 
	}
	

	.gnbBanner > a{
		position: relative;
		float: left;
		width: 30%;
		text-align: center;
		font-size: 11px;
		font-weight: bold;
	}
	.gnbBanner > a:last-child{
		width: 35%;
	}
	.gnbBanner  a span{
		display: inline-block;
		width: 37px;
		height: 20px;
		margin-top: 9px;
		margin-bottom: 2px;
		vertical-align: top;
	}
	.gnbBanner  a.banner01{
		background:url('../images/gnb/quickBanner.png') no-repeat 0 0;
	}
	.gnbBanner  a.banner02{
		background:url('../images/gnb/quickBanner.png') no-repeat -80px 0;
	}
	.gnbBanner  a.banner03{
		background:url('../images/gnb/quickBanner.png') no-repeat -160px 0;
	}

/*gnb*************************************************************************************************/	


.container {
    width: 90%;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.gnb {
    list-style: none;
     *zoom: 1;
}


.gnb ul {
    list-style: none;
}

#topmenu.Lsize .gnbWrap .gnb li.hover a.parent {
    color:transparent;
}


#topmenu.Lsize .gnbWrap .gnb>li>a{
	border-radius: 10px;
    padding: 10px 0;
    height: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
}
#topmenu.Lsize .gnbWrap .gnb li.hover a.parent {
	border:1px solid #f5b31b;
	color:#f5b31b !important;
}
#topmenu.Lsize .gnbWrap .gnb li ul li a{
	font-size:16px;
	font-weight:500;
	
}
#topmenu.Lsize .gnbWrap .gnb li ul li a:hover{
	color:#397bdb;
	font-weight: 600;
}

.gnb li {
    position: relative;
}
#topmenu.Lsize .gnb > li {
    float: left;
    width:25%;
	height: 100%;
    display: flex;
    align-items: center;

}
.gnb > li:first-child{

}
#topmenu.Lsize .gnb > li > .parent {
    /*background:#0b3e72;*/
    background-repeat: no-repeat;
    background-position: right;
    font-size:1.8rem;
    color:#333;
    font-weight:700;
    text-align:center;
    width:100%;
}
#topmenu.Lsize .gnb > li > a {
    display: block;
    font-size:14px;
}
.gnb li  ul {

}
#topmenu.Lsize .gnb li.hover a.parent+ul {
	height:fit-content;
	background:#f5b116;
	display:block;
	border-radius:15px;
	overflow:hidden;
	top:70px;
}

.gnb li:hover a.parent+ul{
	display:block;
}
.gnb li.hover a.parent+ul {
	box-sizing:border-box;

}


#topmenu >.gnb >li.hover {
    height:fit-content;
    background:#fff;   
}

.gnb  li.hover >li{
    height:36px;
}
.gnb > li.hover > ul {
    height:fit-content;
    background:#fff;  
    
}
li.idx.hover a{

}



.gnb li>a{
}
	
.gnb li li a {
    display: block;
    position: relative;
    z-index:100;

}
.gnb li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}
.gnb li li li a:hover{color:blue;}

nav#topmenu.Ssize{
	position: fixed;
    top: 0;
    margin-top: 0;
    width: 60%;
    height: 100%;
    background: #fff;
    box-shadow: 10px 10px 10px #0000001c;
    left:0;
}

nav#topmenu.Ssize .gnbHeader{
	height:100px;
	background:#fff;
	position: relative;
	border-bottom:1px solid #eeeeee;
}

nav#topmenu.Ssize .gnbHeader span.name{
	position: absolute;
    bottom: 10px;
    left: 20px;
    font-size: 25px;
    display: flex;
    gap: 10px;
    align-items: center;
    color: #000;
}
nav#topmenu.Ssize .gnbHeader span.name strong{
	font-weight: 600;
	font-size:20px;
}
nav#topmenu.Ssize .gnbHeader span.name::before{
	content:'\F4D7';
	font-family: 'bootstrap-icons' !important; 
    font-size: 30px;
    color: #ffab13;
}

nav#topmenu.Ssize .gnb{
	display: flex;
    flex-direction: column;
}

nav#topmenu.Ssize .gnb > li{
	background:#fff;
}

nav#topmenu.Ssize .gnb > li.lnbHover>a{
	color:#f5b116;
}
nav#topmenu.Ssize .gnb > li>a.parent{

}

nav#topmenu.Ssize .gnb > li>a{

	display: block;
	box-sizing: border-box;
    padding: 0px 10px;
    font-size: 16px;
    color: #000;
    font-weight: 600;
    padding:20px 40px;
}
nav#topmenu.Ssize .gnb > li>a::before{
	content:'\F592';
	font-family: 'bootstrap-icons' !important; 	
	position: absolute;
    left: 15px;
    color:#cecece;
}
nav#topmenu.Ssize .gnb > li.lnbHover>a::before{
	color:#f5b116
}

nav#topmenu.Ssize .gnb > li>a::after{
	content:'\F282';
	font-family: 'bootstrap-icons' !important; 	
	position: absolute;
    right: 15px;
    color:#cecece;
}

nav#topmenu.Ssize .gnb > li.lnbHover > a::after {
    content: '\F286'; /* 위쪽 화살표 */
}
nav#topmenu.Ssize .gnb > li>ul{
	background:transparent;
}

nav#topmenu.Ssize .gnb > li>ul>li{

	font-weight:500;

}
nav#topmenu.Ssize .gnb > li>ul>li:hover{
	background:#f9bb00;

}

nav#topmenu.Ssize .gnb > li>ul>li:hover>a.menuclass{
	color:#fff;
}
nav#topmenu.Ssize .gnb > li > ul {
  display: none;
  background-color: #fff;
  z-index: 100;
  min-width: 160px;
  border: 1px solid #eaeaea;
  box-shadow: 2px 2px 8px rgba(0,0,0,0.1);
  top: 100%;
  left: 0;
  background:#f1f2f3;
}

nav#topmenu.Ssize .gnb>li.open>ul {
	display: block;
}

nav#topmenu.Ssize .gnb>li  {
	position: relative;
}

nav#topmenu.Ssize .gnb>li>ul>li>a {
	color: #000;
	font-size: 14px;
	padding:15px 40px;
}

nav#topmenu.Ssize .gnbHeader .btn_close {
	position: absolute;
	top: 9px;
	right: 5px;
	width: 33px;
	height: 33px;
	display: flex;
	align-items: center;
	justify-content: center;
}

nav#topmenu.Ssize .gnbHeader .btn_close i {
	font-size: 20px;
	color:#8e8e8e;
}